@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Circe-Regular.woff') format('woff'), url('../fonts/Circe-Regular.ttf')  format('truetype'), url('../fonts/Circe-Regular.svg#Circe-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Circe-Light.woff') format('woff'), url('../fonts/Circe-Light.ttf')  format('truetype'), url('../fonts/Circe-Light.svg#Circe-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Circe';
	src: url('../fonts/Circe-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Circe-Bold.woff') format('woff'), url('../fonts/Circe-Bold.ttf')  format('truetype'), url('../fonts/Circe-Bold.svg#Circe-Bold') format('svg');
	font-weight: 600;
	font-style: normal;
}

body {
	margin:  0;
	padding:  0;
	font-family:  'Circe',  Helvetica,  sans-serif;
	font-weight: 400;
/*
	font-size:  12px;
	line-height:  1.2;
*/
}

table {
	border-collapse:  collapse;
	border-spacing:  0;
}

img {
	border:  0;
}

a,
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a[href^=tel]{
	color: #000;
}

.section:after {
	content: "";
	display: table;
	table-layout: fixed;
	clear: both; 
}

h2 {
  font-size: 2.3rem;
  font-weight: 300;
  text-transform: uppercase;
}


.more {
	border-bottom: 1px solid #a0a0a0;
	text-align: center;
	margin: 100px 0 85px;
}
.more .button{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

  height: 100px;
  width: 100px;
  border: 1px solid #e73223;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  right: 50%;
  transform: translate(-50%,-50%);
  background: #fff;
  cursor: pointer;
  transition: all .1s linear;
}
.more .button:hover{
  border: 2px solid #e73223;
}
.more .arrow {
  background: url("../img/arrow.png") no-repeat center;
  width: 38px;
  height: 21px;
  display: inline-block;
  vertical-align: top;
  margin: 39px 0 0 0;
}

/*--------------------------------------------------------------*/

.section.site-branding {
	background-color: #e73223;
	padding: 3.5rem 0 2.5rem 0;
	margin: 0 0 4rem 0;
}
.container.site-top a {
	color: #fff;
	margin-right: 2rem;
}
.container.site-top .column:nth-child(2) {
	float: right;
	width: 50%;
	text-align: right;
}
.site-title {
	color: #fff;
	font-size: 6rem;
	font-weight: 600;
	line-height:  1.2;
	margin: 3.5rem 0 0rem 0;
}

/*--------------------------------------------------------------*/

.slider {
	position: relative;
	margin-bottom: 1em;
}
.slider img {
	display:block; 
	width:100%
}
.slider .contest-text {
	position: absolute; 
	top:0
}
.slider .contest-text .name {
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 1.2;
	margin: 1.5rem 2.5rem 0.6rem 2.5rem;
}
.slider .contest-text .date {
	color: #fff;
	font-size: 1.5rem;
	margin: 0 2.5rem;
}
.slider a.register {
	display:block; 
	position: absolute; 
	bottom: 1em; 
	right: 2.5rem;
	background-color: #e73223;
	color: #ffffff;
	font-size: 1.5rem;
	padding: 0.5em 2em 0.3em 2em;
}

.twelve.columns.more {
	margin: 1rem 0 2rem 0;
}

/*--------------------------------------------------------------*/

.all-contests img {
	display:block;
	width: 100%;
}
.all-contests .name {
	text-transform: uppercase;
	line-height:  1.2;
	margin: 1.5rem 0 0.3rem 0;
}
.all-contests .date {
	font-size: 0.85rem;
	margin: 0;
}
.all-contests .more-about {
	font-size: 0.85rem;
	margin: 0.3rem 0 3rem 0;
}

/*--------------------------------------------------------------*/

#about h3 {
	font-size: 1.8rem;
	font-weight: 400;
	color: #e73223;
	line-height: 1.3em;
	
}
#about .one-third.column {
	background-color: #eee;
	padding: 2rem 1.3rem;
	text-align: center;
	margin-bottom: 1rem;
}
#about .one-third.column .name {
	font-size: 1.3rem;
}
#about .one-third.column p {
	color: #6e6e6e;
}

/*--------------------------------------------------------------*/

#operator h3 {
	font-size: 1.8rem;
	font-weight: 400;
	color: #e73223;
	line-height: 1.3em;
	
}
#operator .three.columns {
	padding: 2rem 1.3rem;
	text-align: center;
	margin-bottom: 1rem;
}
#operator .three.columns img {
	display: block;
	max-width: 50%;
	margin: 0 auto 2rem auto;
}

/*--------------------------------------------------------------*/

.top-header {
	background-color: #e73223;
	color: #fff;
}
.top-header a {
	display: block;
	margin: 0.1em;
	font-size: 0.9rem;
	font-weight: 600;
	color: #fff;
}

.medium-header h1 {
	color: #e73223;
	font-size: 2.5rem;
	line-height:  1.2;
	font-weight: 600;
	margin-top: 1rem;
	margin-bottom: 0;
}

.medium-header .description {
	font-size: 1.3rem;
	color: #e73223;
	margin-top: 0.25em;
	padding-bottom: 1em;
}

.banner-header img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 1145px;
	position: relative;
}
.banner-header .date {
	display: block;
	background-color: #e73223;
	color: #ffffff;
	font-size: 1.5rem;
	float: right;
	padding: 0.5em 2em 0.3em 2em;
	margin-top: -3.5em;
}

/*--------------------------------------------------------------*/

#menu-toggle {
	display: none;
}

.nav {
	border-top: 2px solid #e73223;
	border-bottom: 2px solid #e73223;
}
.nav ul {
	padding: 0;
	margin: 1.3em 0 0em 0;
	text-align: justify;
	/* IE6-7*/
	text-justify: newspaper;
}
.nav ul li {
	display: inline-block;
	text-align: center;
	margin: 0;
	text-transform: uppercase;
	font-size: 0.7rem;
	/* эмуляция inline-block для IE6-7*/
	//display : inline;
	//zoom : 1;
}
.nav ul li.helper {
	width: 100%;
	height: 0;
	visibility: hidden;
}
.nav ul li a:hover {
	color: #e73223;
}

/*--------------------------------------------------------------*/

#register {
	background-color: #eee;
/*	border-top: 1em solid #fff; */
}

.flash {
	text-align: center;
}

#register form {
	margin-bottom: 2rem;
}

#register form .container .field-register-contests_id {
	height: 0;
	overflow: hidden;
}

form#register-form input,
form#register-form button
{
	font-family:  'Circe',  Helvetica,  sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

form#register-form input {
  width: 100%;
  font-size: 1.3rem;
  font-weight: 400;
/*  padding: 0 16px;*/
  background: #fff;
  border: 1px solid #afafaf;
  margin: 0.5em 0;
}
form#register-form button[type=submit] {
	background: #e73223;
	color: #ffffff;
	font-size: 1.5rem;
	float: right;
	padding: 0.5em 2em;
  margin: 0.5em 0;
	border: none;
	text-transform: uppercase;
}

/*--------------------------------------------------------------*/

.section.pages a,
.section.pages a:visited {
	text-decoration: underline;
}
.section.pages a:hover {
	color: #e73223;
}

/*--------------------------------------------------------------*/

.section#juri img {
	display: inline-block;
	width: 95%;
	border: none;
	border-radius: 50%;
	margin: 2rem 0 0 0;
}

.section#juri h3 {
	margin-bottom: 0.5em;
	line-height: 1.2em;
}

.section#juri .whois,
.section#juri .text {
	font-size: 0.85rem;
	margin-bottom: 1em;
	line-height: 1.3em;
}

/*--------------------------------------------------------------*/

.section#partners .three.columns {
	text-align: center;
}
.section#partners img {
	display: block;
	width: 95%;
	border: none;
	margin: 2rem 0 0 0;
}

/*--------------------------------------------------------------*/

.section#works {
	margin-bottom: 3rem;
}
.section#works img {
	display: inline-block;
	width: 95%;
	border: none;
	margin: 3rem 0 0 0;
}
.section#works .fio,
.section#works .occupation {
	font-weight: 600;
}


/*--------------------------------------------------------------*/

.section#news h3 {
	font-size: 1rem;
	line-height: 1.3em;
	text-transform: uppercase;
	margin-bottom: 0.3em;
}
.section#news .read-more {
	display: block;
	margin-bottom: 2em;
}
.section#news a,
.section#news a:visited {

}
.section#news a:hover {
	text-decoration: underline;
	color: #e73223;
}

/*--------------------------------------------------------------*/

.section.footer {
	background-color: #e73223;
	color: #fff;
}
.section.footer h2 {
	color: #fff;
	border-bottom: 1px solid #fff;
	margin-top: 1.3em;
}
.section.footer .capt {
	font-size: 1.5rem;
	margin: 0.2em 0 1.3em;
}
.section.footer p {
	font-size: 0.9rem;
	text-decoration: underline;
}
.section.footer a,
.section.footer a:visited {
	font-size: 0.9rem;
	color: #fff;
}
.section.footer a:hover {
	text-decoration: underline;
}

.section.footer .container:last-child {
	margin-bottom: 3rem;
}

.section.footer .container:last-child .column:last-child .capt {
	text-align: right;
	font-weight: 600;
}
.section.footer .container:last-child .column:last-child a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.9rem;
	display: block;
	text-align: right;
	color: #fff;
	margin-bottom: 1.4em;
}
.section.footer .container:last-child .column:last-child a:hover {
	text-decoration: underline;
}



/*--------------------------------------------------------------
 * For devices less than ...px *
--------------------------------------------------------------*/

@media (max-width: 960px) {

	iframe {
		max-width: 100% !important;
	}

	.more {
		margin: 60px 0 75px;
	}

	/*--------------------------------------------------------------*/
	.section.site-branding {
		padding: 2rem 0 1.5rem 0;
		margin: 0 0 2rem 0;
	}
	.container.site-top a {
		margin-right: 1rem;
	}
	.container.site-top .column:nth-child(2) {
		margin-top: -1.7rem;
	}
	.site-title {
		margin-top: 1rem;
		font-size: 1.8rem;
	}

	/*--------------------------------------------------------------*/
	.contests .container {
		width: 100%;
	}
	.slider .contest-text .name {
		font-size: 1rem;
		margin: 1rem 1rem 0.2rem 1rem;
	}
	.slider .contest-text .date {
		font-size: 0.9rem;
		margin: 0 1rem;
	}
	.slider a.register {
		font-size: 0.9rem;
		padding: 0.5em 1em 0.3em 1em;
		bottom: 0.7em; 
		right: 1em;
/*
		display:block; 
		position: relative; 
		width: 100%;
		background: none;
		bottom: auto; 
		text-align: center;
		background-color: #e73223;
		color: #ffffff;
		font-size: 1.5rem;
		padding: 0.5em 2em 0.3em 2em;
*/
	}

	/*--------------------------------------------------------------*/
	.medium-header h1 {
		font-size: 1.5rem;
	}

	.banner-header {
		background-color: #e73223;
	}
	.banner-header .date {
		font-size: 1rem;
		float: left;
		padding: 0.5em 1em 0.3em 1em;
		margin-top: 0;
	}

	/*--------------------------------------------------------------*/
	.nav ul {
		text-align: left;
	}
	.nav ul li {
		padding: 0 0.3em 0 0.5em;
		/* border-left: 3px solid #e73223; */
	}
	.nav ul li:first-child {
		
	}

	/*--------------------------------------------------------------*/
	.section#juri img {
		width: 35%;
		margin: 1.5rem 1rem 1rem 0;
		float:left;
	}
	.section#juri h3 {
		margin-top: 1.5rem;
	}
	.section#juri .whois,
	.section#juri .text {
	}

	/*--------------------------------------------------------------*/
	.section#partners .text {
	}
	.section#partners img {
		width: 50%;
		margin: 0 auto 2rem auto;
	}

	/*--------------------------------------------------------------*/
	.section#news h3 {
		margin-bottom: 0.7em;
	}
	.section#news .read-more {
		display: none;
	}
	
	.section#news img {
		max-width: 100%;
	}

	/*--------------------------------------------------------------*/
	.section.footer .capt {
		margin: 1em 0 0.5em;
	}
	.section.footer p {
		margin: 0.5em 0;
	}
	.section.footer .container:last-child .column:last-child .capt {
		text-align: left;
	}
	.section.footer .container:last-child .column:last-child a {
		text-align: left;
		margin: 0.5em 0;
	}

}